print("Loading soccer5 Level")



gofile("location/setting_soccer.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_camino, spawn2_X, spawn2_Y, 2, 6, gun_rocket, gun_rocket);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(0, 0, 0, 0, 0);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(10000);
setStoreName(getString("arena finals"));
setMapPos(29, -211.4, 2.75);

messageQ(getString("final fight- special k"), 10);
setVictoryCommand("gofile(\"stage_levelupBonus.lua\")");
setFailureCommand("gofile(\"stage_Arenafailure.lua\")");

